@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}

@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

.cell_supernatant {
  padding-top: min(5.24vw,88px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant {
    padding-top: 14.97396vw;
  }
}

.cell_supernatant_inner h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: min(39.88vw,670px);
  background: url(../images/stem-cell_supernatant/mv.png) center/cover no-repeat;
  text-align: center;
  text-shadow: white 2px 0px 10px, white -2px 0px 10px, white 0px -2px 10px, white -2px 0px 10px, white 2px 2px 50px, white -2px 2px 30px, white 2px -2px 10px, white -2px -2px 10px, white 1px 2px 30px, white -1px 2px 30px, white 1px -2px 10px, white -1px -2px 10px, white 2px 1px 10px, white -2px 1px 32px, white 2px -1px 12px, white -2px -1px 12px, white 1px 1px 12px, white -1px 1px 12px, white 1px -1px 32px, white -1px -1px 32px;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h2 {
    height: 68.35938vw;
    background-image: url(../images/stem-cell_supernatant/sp/mv.png);
  }
}

.cell_supernatant_inner h2 .small {
  font-size: min(1.49vw,25px);
  margin-bottom: min(0.89vw,15px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h2 .small {
    font-size: 3.38542vw;
    margin-bottom: 1.30208vw;
  }
}

.cell_supernatant_inner h2 .small::before {
  display: none;
}

.cell_supernatant_inner h2 .txt {
  font-size: min(3.45vw,58px);
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h2 .txt {
    font-size: 7.8125vw;
  }
}

.cell_supernatant_inner h2 .txt::before {
  display: none;
}

.cell_supernatant_inner h2 .txt span {
  display: inline-block;
  font-size: min(2.74vw,46px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h2 .txt span {
    font-size: 5.98958vw;
  }
}

.cell_supernatant_inner h2 .txt span::before {
  display: none;
}

.cell_supernatant_inner h3 {
  font-size: min(2.38vw,40px);
  font-weight: 500;
  text-align: center;
  margin-bottom: min(2.98vw,50px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h3 {
    font-size: 5.20833vw;
    margin-bottom: 6.51042vw;
  }
}

.cell_supernatant_inner h3 span {
  display: block;
  color: #8c6b3e;
  font-weight: 300;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner h3 span {
    font-size: 6.51042vw;
  }
}

.cell_supernatant_inner .under__inner {
  padding: min(5.95vw,100px) 0;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .under__inner {
    padding: 23.4375vw 5.20833vw;
  }
}

.cell_supernatant_inner .lead-txt {
  padding: min(5.95vw,100px) 0;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .lead-txt {
    padding: 13.02083vw 5.20833vw;
  }
}

.cell_supernatant_inner .bg_w {
  background: url(../images/stem-cell_supernatant/bg_w.jpg) left top/min(6.43vw,108px) repeat;
}

.cell_supernatant_inner .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .flex_box {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information {
    padding: 13.02083vw 5.20833vw;
  }
}

.cell_supernatant_inner .information h3 {
  font-size: min(2.38vw,40px);
  color: #8c6b3e;
  font-weight: 400;
  text-align: center;
  width: 100%;
  margin-bottom: min(1.19vw,20px);
  font-size: min(1.67vw, 28px);
  padding: min(0.89vw, 15px);
  border-top: 1px solid #cbc3ba;
  border-bottom: 1px solid #cbc3ba;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information h3 {
    font-size: 5.20833vw;
    margin-bottom: 3.125vw;
  }
}

.cell_supernatant_inner .information .text {
  font-size: min(1.19vw,20px);
  line-height: 2;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .text {
    font-size: 3.125vw;
  }
}

.cell_supernatant_inner .information .text a {
  text-decoration: underline;
}

.cell_supernatant_inner .information .map {
  width: 100%;
  height: min(33.33vw,560px);
  margin: min(2.98vw,50px) auto min(1.79vw,30px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .map {
    height: 41.66667vw;
    margin: 6.51042vw auto 4.55729vw;
  }
}

.cell_supernatant_inner .information .map iframe {
  width: 100%;
  height: 100%;
}

.cell_supernatant_inner .information .access_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .access_txt {
    display: block;
  }
}

.cell_supernatant_inner .information .access_txt .txt {
  font-size: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .access_txt .txt {
    font-size: 3.125vw;
  }
}

.cell_supernatant_inner .information .access_txt .txt .small {
  font-size: min(0.95vw,16px);
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .access_txt .txt .small {
    font-size: 3.125vw;
  }
}

.cell_supernatant_inner .information .access_txt .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(1.19vw,20px);
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .cell_supernatant_inner .information .access_txt .btn_wrap {
    gap: 5.20833vw;
    margin-top: 3.90625vw;
  }
}

.sec01 img {
  width: min(38.1vw,640px);
  margin: 0;
}

@media screen and (max-width: 768px) {
  .sec01 img {
    width: 100%;
  }
}

.sec01 p {
  width: min(29.76vw,500px);
  margin-left: auto;
  line-height: 2.4;
  font-size: min(0.89vw,15px);
}

@media screen and (max-width: 768px) {
  .sec01 p {
    width: 100%;
    margin: auto;
    font-size: 2.86458vw;
    margin-top: 3.25521vw;
  }
}

.sec02 {
  text-align: center;
}

.sec02 .lead {
  margin-bottom: min(4.76vw,80px);
}

@media screen and (max-width: 768px) {
  .sec02 .lead {
    margin-bottom: 10.41667vw;
  }
}

.sec02 img {
  width: min(61.85vw,1039px);
}

@media screen and (max-width: 768px) {
  .sec02 img {
    width: 58.07292vw;
  }
}

.sec03 {
  text-align: center;
}

.sec03 .lead {
  margin-bottom: min(4.76vw,80px);
  line-height: 1.7;
}

@media screen and (max-width: 768px) {
  .sec03 .lead {
    margin-bottom: 5.20833vw;
  }
}

.sec03 .flex_box:not(:last-child) {
  margin-bottom: min(4.76vw,80px);
}

@media screen and (max-width: 768px) {
  .sec03 .flex_box:not(:last-child) {
    margin-bottom: 10.41667vw;
  }
}

.sec03 .flex_box:nth-child(odd) dl {
  margin-left: auto;
}

.sec03 .flex_box:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec03 .flex_box:nth-child(even) dl {
  margin-right: auto;
}

.sec03 .flex_box img {
  width: min(33.93vw,570px);
  margin: 0;
}

@media screen and (max-width: 768px) {
  .sec03 .flex_box img {
    width: 100%;
  }
}

.sec03 .flex_box dl {
  width: min(33.93vw,570px);
}

@media screen and (max-width: 768px) {
  .sec03 .flex_box dl {
    width: 100%;
  }
}

.sec03 .flex_box dt {
  color: #8c6b3e;
  text-align: left;
  font-size: min(1.43vw,24px);
  margin-bottom: min(0.89vw,15px);
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .sec03 .flex_box dt {
    text-align: center;
    font-size: 4.16667vw;
    margin: 4.55729vw auto 2.60417vw;
  }
}

.sec03 .flex_box dd {
  line-height: 2.2;
  text-align: left;
  font-size: min(0.89vw,15px);
}

@media screen and (max-width: 768px) {
  .sec03 .flex_box dd {
    font-size: 2.86458vw;
  }
}

#u_pickup {
  background-color: #fff;
  padding: min(5.95vw,100px) 3%;
}

@media screen and (max-width: 768px) {
  #u_pickup {
    padding: 10.41667vw 5.20833vw 23.4375vw;
  }
}
